/*=================================================
        default 후보
=================================================*/
.break-all{
    word-break: break-all;
}
img{
    vertical-align: top;
}
body{min-width:320px;}
/*=================================================
            바디(거의 고정형 공통)
=================================================*/
body{
    position: relative;
    font-family:'Noto Sans KR', AppleGothicNeoSD, "Apple SD 산돌고딕 Neo", "맑은 고딕", "malgun gothic", "Microsoft NeoGothic", "Droid sans", sans-serif;
    /*font-family: 'Nanum Gothic', AppleGothicNeoSD, "Apple SD 산돌고딕 Neo", "맑은 고딕", "malgun gothic", "Microsoft NeoGothic", "Droid sans", sans-serif;*/
    /*font-family: 'NanumSquare',AppleGothicNeoSD, "Apple SD 산돌고딕 Neo", "맑은 고딕", "malgun gothic", "Microsoft NeoGothic", "Droid sans", sans-serif;*/
}
html.nav-on,
html.modal-open,
body.nav-on,
body.modal-open,
body.quick-contact-open{
    overflow: hidden;
}
body.fixed-body{
    position:fixed;
}
.area{
    max-width: 1310px;
}
/*=================================================
            공통 레이아웃 (고정형 공통)
=================================================*/
#page-content-wrapper{
    position: relative;
    min-height: 500px;
}
@media screen and (min-width: 992px) {
    #page-content-wrapper {
        min-height: 800px;
    }
}
/*=================================================
        푸터 (프로젝트에 따라서 많이 차이남)
=================================================*/
footer{
    position:relative;
    z-index: 200;
    background-color: #003366;
}
footer .company-info{
    font-size: 13px;
    color:#ffffff;
}
footer .tel{
    font-size: 14px;
}
footer .location{
    color:#ffffff;
}
footer .copyright{
    font-size: 12px;
    color:#ffffff;
}
.mobile-footer{
    padding: 40px 0 25px 0;
    text-align: center;
}
.mobile-footer .company-info{
    padding:30px 0;
}
.mobile-footer .company-info > * {
    margin-bottom:6px;
}
.mobile-footer .location{
    margin-bottom:0;
}
@media screen and (min-width: 992px){
    .pc-footer{
        padding:30px;
        text-align: justify;
    }
    .pc-footer .company-info > *:first-child{
        margin-bottom: 25px;
    }
}
/*=================================================
        서브페이지 공통 레이아웃
=================================================*/
/* sub_page layout*/
.sub-article-wrap {
    padding-top: 75px;
    padding-bottom: 75px;
}

@media screen and (min-width: 992px) {
    .sub-article-wrap {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}
/* sub_top module*/
.sub-top{
    position: relative;
    height: 240px;
}
/*패랠럭스 효과*/
[data-slide="slide"]{
    position: relative;
    overflow: hidden;
}
[data-scroll='bgParallax']{
    position: fixed;
    left:0;
    top:0;
    width: 100%;
    will-change: transform;
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: transform 0s cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-backface-visibility: hidden;
}
[data-slide="slide"] ~ *{
    position: relative;
    /*z-index: 50;*/
    background-color: #fff;
}
.bg-overlay{
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    opacity: .8;
    background-color: #000;
    z-index: 0;
}
.sub-top-inner{
    position:relative;
    width:100%;
    max-width: 1310px;
    height:100%;
    padding:0 15px;
    margin:0 auto;
}
.sub-top-image{
    height: 240px;
    background-position: 50%!important;
    background-size:cover;
}
.sub-top-text{
    position: absolute;
    bottom:35px;
    left: 30px;
    width: 100%;
    font-family: Poppins,sans-serif;
    font-size: 30px;
    letter-spacing: -0.03em;
    color:#fff;
    font-weight:600;
    word-break: keep-all;
}
@media screen and (min-width: 992px) {
    /* sub_top module*/
    .sub-top-text{
        bottom:30px;
        left: 15px;
        font-size: 50px;
        letter-spacing: -0.05em;
    }
    .sub-top {
        height: 550px;
    }
    .sub-top-image {
        height: 550px;
        background-position: 50% !important;
    }
    .sub-top-text{
        bottom:140px;
        font-size: 60px;
    }
}
/*=================================================
        타이틀 설정
=================================================*/
.common-title-wrap{
    text-align: center;
    word-break: keep-all;
}
.common-title-wrap .title{
    font-size: 30px;
    color:#000;
    letter-spacing: -0.04em;
}
.common-title-wrap .title:after{
    content: "";
    display: block;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 50px;
    width: 3px;
    height: 32px;
    background-position: 100%;
}
.common-title-wrap .sub-title{
    line-height: 1.43;
    margin-bottom: 50px;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: normal;
}
/*=================================================
        서브타이틀 설정
=================================================*/
.common-sub-title-wrap{
    margin-bottom: 20px;
}
.common-sub-title-wrap .title{
    font-size: 16px;
    margin-bottom: 3px;
}
.common-sub-title-wrap .sub-title{
    font-size: 13px;
    color:#555
}
/*=================================================
            헬퍼
=================================================*/
/*margin-top*/
.mt5{margin-top: 5px!important;}
.mt10{margin-top: 10px!important;}
.mt15{margin-top: 15px!important;}
.mt20{margin-top: 20px!important;}
.mt25{margin-top: 25px!important;}
.mt30{margin-top: 30px!important;}
.mt40{margin-top: 40px!important;}
.mt50{margin-top: 50px!important;}

/*margin-bottom*/
.mb5{margin-bottom: 5px!important;}
.mb10{margin-bottom: 10px!important;}
.mb20{margin-bottom: 20px!important;}
.mb25{margin-bottom: 25px!important;}
.mb30{margin-bottom: 30px!important;}
.mb40{margin-bottom: 40px!important;}
.mb50{margin-bottom: 50px!important;}

/*margin-left*/
.ml10{margin-left: 10px!important;}
.ml20{margin-left: 20px!important;}
.ml30{margin-left: 30px!important;}
.ml40{margin-left: 40px!important;}
.ml50{margin-left: 50px!important;}

/*margin-right*/
.mr10{margin-right: 10px!important;}
.mr20{margin-right: 20px!important;}
.mr30{margin-right: 30px!important;}
.mr40{margin-right: 40px!important;}
.mr50{margin-right: 50px!important;}
/*=================================================
        폰트셋팅
=================================================*/
.font-lora{
    font-family: 'Lora', serif!important;
}
.font-poppins{
    font-family: 'Poppins', serif!important;
}
.font-noto{
    font-family: "Noto Sans KR", sans-serif!important;
}

/*=================================================
        폰트컬러
=================================================*/
.color-point{
    color:#006cff!important;
}
/*=================================================
        버튼 bg색, border컬러, 버튼 폰트컬러
=================================================*/
.btn-hover-effect1{
    overflow: hidden;
}
.btn-hover-effect1:before{
    content: "";
    display: block;
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    -webkit-transition: transform .8s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: transform .8s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translateX(-101%);
    transform: translateX(-101%);
}
.btn-hover-effect1:hover:before{
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
.btn-hover-effect1.blue:before{
    background-color: #0b6feb;
}
.btn-hover-effect1.white:before{
    background-color: #fff;
}
.btn-blue,
.btn-blue:visited,
.btn-blue:focus{
    background-color: #0b6feb;
    color: #fff;
}
.btn-contact{
    width: 140px;
    height: 45px;
    line-height: 45px;
    font-size:15px;
    font-weight: 500;
    letter-spacing: normal;
    z-index: 10;
}
@media screen and (min-width: 768px) {
    .btn-contact{
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
    }
}

/*=================================================
    체크 & 라디오 박스 스타일2 (태그사용)
=================================================*/
.custom-check-box-style2 {
    display: inline-block;
    margin: 0 10px 0 0;
}
.custom-check-box-style2 input[type=checkbox],
.custom-check-box-style2 input[type=radio]{
    display: none;
}
.custom-check-box-style2 label{
    position: relative;
    padding-left: 20px;
    cursor: pointer;
}
.custom-check-box-style2.no-text label{
    padding-left: 0;
}
.custom-check-box-style2 label > *{
    vertical-align: text-top;
}
.custom-check-box-style2 label:before{
    position: absolute;
    top: 50%;
    left: 0;
    display: inline-block;
    content: "";
    width: 12px;
    height: 12px;
    border: 1px solid #ddd;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.custom-check-box-style2 input[type=checkbox]:checked~label:after,
.custom-check-box-style2 input[type=radio]:checked~label:after{
    position: absolute;
    top: 50%;
    left: 3px;
    display: inline-block;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #555;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
/*둥글게 처리*/
.custom-check-box-style2.circle label:before,
.custom-check-box-style2.circle input[type=checkbox]:checked~label:after,
.custom-check-box-style2.circle input[type=radio]:checked~label:after{
    border-radius: 50%;
}
/*=================================================
    화살표 감싸는 보더 없는 셀렉트 박스
=================================================*/
.selectbox-custom-style2 {
    display: inline-block;
    height: 35px;
    padding-left: 8px;
    padding-right: 10px;
    border: 1px solid #ddd;
    border-radius: 0;
    background-color: #fff;
    background-image: url(../../imgs/common/img_select_style2.png);
    background-repeat:no-repeat;
    background-position: right 15px top 50%;
    font-family: Dotum, sans-serif;
    font-size: 12px;
    color:#555555;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.selectbox-custom-style2::-ms-expand { display: none; } /* IE 10, 11의 네이티브 화살표 숨기기 */

/*=================================================
            게시판 공통 요소
=================================================*/
.board-btn {
    width: 80px;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 0.1em;
}
/* 페이징 버튼 */
.paging-wrap {
    position: relative;
    margin: 30px 0 30px 0;
    width: 100%;
}
.paging-wrap .pagination{
    text-align:center;
}
.paging-wrap .page-item {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    height: 17px;
    line-height: 17px;
    background-color: transparent;
    font-size: 12px;
    font-weight: 300;
    color: #777;
    text-align: center;
}
.paging-wrap .page-item .page-link {
    display: block;
    height: 100%;
    padding: 0 8px;
}
.paging-wrap .page-item.active {
    height: 17px;
    line-height: 17px;
    background-color: transparent;
    color: #000;
}
.paging-wrap .page-item.active:after{
    position: absolute;
    left: 50%;
    bottom: 0;
    content: "";
    display: block;
    width: 8px;
    height: 1px;
    margin-left: -4px;
    background-color: #333;
}

.paging-wrap .btn-prev-item [rel="prev"]{
    display: inline-block;
    width: 7px;
    height: 11px;
    line-height: 11px;
    background-color: transparent;
    background-image: url(../../imgs/common/icon-page-prev.png);
    background-repeat: no-repeat;
    background-size: initial;
    background-position: 50%;
}
.paging-wrap .btn-next-item [rel="next"] {
    display: inline-block;
    width: 7px;
    height: 11px;
    line-height: 11px;
    background-color: transparent;
    background-image: url(../../imgs/common/icon-page-next.png);
    background-repeat: no-repeat;
    background-size: initial;
    background-position: 50%;
}
/* 처음'<<' 과 끝 '>>' */
.paging-wrap .btn-start-item {
    display: none;
    background-color: transparent;
    color: #777;
    font-size:15px;
}
.paging-wrap .btn-end-item {
    display: none;
    background-color: transparent;
    color: #777;
    font-size:15px;
}

/*=================================================
약관/ 개인정보처리/ 개인정보수집 모달 스타일 커스텀
=================================================*/
.modal-custom{
    padding:0 7px;
    background-color:rgba(255,255,255,.3);
}
.modal-custom .modal-dialog{
    max-width: 600px;
    margin: 50px auto;
}
.modal-custom .modal-content{
    padding: 40px 35px 0;
    border-radius: 0;
}
.modal-custom .modal-content > *{
    padding:0
}
.modal-custom .title{
    margin-bottom: 15px;
}
.modal-custom .modal-header{
    border-bottom:1px solid #222;
}

.modal-custom .modal-header .title{
    font-size:21px;
    font-weight:700;
    letter-spacing:-0.1em;
    color:#000;
}
.modal-custom .modal-header .sub-title{
    font-size:14px;
    letter-spacing:-0.08em;
    color:#333;
    margin-bottom: 15px;
}
.modal-custom .modal-body{
    padding-top:30px;
}
.modal-custom .modal-body .title{
    font-size:16px;
    font-weight:500;
    letter-spacing:-0.04em;
    color:#333;
}
.modal-custom .modal-body .content{
    font-size:14px;
    font-weight:300;
    letter-spacing:-0.08em;
    color:#777;
}
.modal-custom .modal-body .content:last-child{
    margin-bottom:36px;
}
.modal-custom .modal-postscript .content{
    line-height: 1.5;
    margin-bottom:30px;
}

.modal-custom .btn-close{
    width: 100%;
    padding: 15px 0;
    background-color: #000;
    border: none;
    border-radius:0;
    outline:none;
    font-size: 16px;
    font-weight:500;
    letter-spacing: -0.08em;
    color:#fff;
}
/*=================================================
    프로젝트 공통 알림 팝업 커스텀
=================================================*/
#alert_modal{
    z-index: 1500;
}
.alert-modal{
    background-color: rgba(0,0,0,.7);
    padding:0 15px;
}
.alert-modal .modal-dialog{
    width: 100%;
    max-width: 350px;
    margin: 150px auto;
}
.alert-modal .modal-content{
    padding: 0;
    border: none;
    border-radius: 0;
    line-height: 1.5;
}
.alert-modal .modal-body{
    padding: 50px 30px;
    font-size: 15px;
    font-weight: 500;
    color:#222;
}
.alert-modal .modal-body .point-color{
    color:#ef1010;
}
.alert-modal .modal-footer{
    padding:0;
    border: 0;
}
.alert-modal .modal-footer .btn{
    height: 50px;
    background-color: #000;
    font-size:16px;
    font-weight:500;
    letter-spacing: -0.08em;
    color:#fff;
}
/*=================================================
                 팝업
=================================================*/
.popup{
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
}
.popup.fadeIn{
    opacity: 0;
}
.popup-bottom-wrap{
    background-color: rgba(255,255,255,.8);
    color:#777;
}
.popup-bottom-wrap .btn{
    background-color: transparent;
}
.popup-bottom-wrap .btn:hover{
    color: inherit;
}
@media(max-width: 768px){
    [id*='popup_'] {
        top:50px!important;
        left:50%!important;
        transform: translateX(-50%);
        width: 95%!important;
    }
    [id*='popup_'] .bg {
        width:100%!important;

    }
}
/*=================================================
    foxholder 공통(인풋박스 효과주기)
=================================================*/
.foxholder-container label {
    position: absolute;
    top: 1px;
    left: 1px;
    font-size:15px;
    font-weight: 400;
    margin-bottom: 0px;
    letter-spacing: -0.04em;
    background: transparent;
    display: flex;
    align-items: center;
}

.foxholder-container textarea {
    resize: none;
    line-height: 24px;
}

.foxholder-container textarea + label {
    line-height: 24px;
    padding: 12px 0;
}

.foxholder-container input + label {
    height: calc(100% - 2px);
}

.foxholder-container button {
    color: #222;
    border: 1px solid #222;
    background: transparent;
    border-radius: 4px;
    outline: none;
    padding: 10px 20px;
    cursor: pointer;
}
.foxholder-container input::placeholder,
.foxholder-container textarea::placeholder{
    color:transparent!important;
}
/* style-2 styles */
#style-2.foxholder-container label {
    opacity: 1;
    transition: all 0.2s linear 0s;
}
#file ~ label {
    top:-1px;
    cursor: pointer;
}
#style-2.foxholder-container input:focus,
#style-2.foxholder-container input.active,
#style-2.foxholder-container textarea:focus,
#style-2.foxholder-container textarea.active,
#style-2.foxholder-container select:focus,
#style-2.foxholder-container select.active
{
    border-left-color: transparent;
    border-right-color: transparent;
    border-top-color: transparent;
    border-bottom-color: #000;
}

/*#style-2.foxholder-container input:focus + label,*/
/*#style-2.foxholder-container input.active + label,*/
/*#style-2.foxholder-container textarea:focus + label,*/
/*#style-2.foxholder-container textarea.active + label,*/
/*#style-2.foxholder-container select:focus + label,*/
/*#style-2.foxholder-container select.active + label*/
/*{*/
    /*font-size: 75%;*/
/*}*/
/*=================================================
            quick-contact 메뉴
=================================================*/
.quick-group {
    position: fixed;
    bottom:5px;
    right:5px;
    z-index: 149;
    /* -webkit-transition: transform .3s, opacity .5s ,height 0s;
    transition: transform .3s, opacity .5s ,height 0s; */
    /* -webkit-transform: translateY(75px);
    transform: translateY(75px); */
}
.btn-go-top{
  -webkit-transition: transform .3s, opacity .5s ,height 0s;
    transition: transform .3s, opacity .5s ,height 0s;
  -webkit-transform: translateY(75px);
  transform: translateY(75px);
}
#home-home-body .btn-quick-contact-open {
  -webkit-transition: transform .3s ,height 0s;
    transition: transform .3s ,height 0s;
  -webkit-transform: translateY(75px);
  transform: translateY(75px);
  
}
.ie_11 .quick-group {
    z-index: 205;
}
.ie_11 .quick-contact-open .quick-group {
    z-index: 200;
}
.btn-quick-contact-open,
.btn-go-top {
    display: inline-block;
    width: 64px;
    height: 64px;
    padding-top: 15px;
    background-color: #0b6feb;
    text-align: center;
    font-family: Poppins , sans-serif;
    font-size: 12px;
    font-weight:700;
    letter-spacing:-0.02em;
    color:#fff;
    vertical-align: middle;
}
@media screen and (min-width: 992px){
    .btn-quick-contact-open,
    .btn-go-top {
        width: 70px;
        height: 70px;
    }
}
.btn-go-top {
    margin-right:4px;
    background-color:#fff;
    color:#0b6feb;
}
#home-home-body .quick-group.on .btn-quick-contact-open,
.quick-group.on .btn-go-top {
  /*밑에서 위로 생성*/
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.quick-group .i-arrow {
    width:18px;
    margin:0 auto;
    border-right: 12px solid transparent;
    border-bottom: 18px solid #0b6feb;
    border-left: 12px solid transparent;
}
.quick-group .text {
    display:inline-block;
    margin-top:8px;
}
.quick-group .btn-go-top .text {
    margin-top:12px;
}
.quick-group.bottom-fixed {
    position: absolute;
    bottom: 219px;
}
@media screen and (min-width: 992px) {
    .quick-group.bottom-fixed {
        bottom: 115px;
    }
}
.open-block-wrap{
    margin-top: 15px;
    margin-bottom: 10px;
}
@media screen and (min-width: 992px){
    .open-block-wrap{
        margin-top: 50px;
        margin-bottom: 15px;
    }
}
.btn-quick-contact-open .open-block{
    margin:-10px 0 0 42px;
    width: 3px;
    height: 32px;
    background-color: #000;

}
.quick-contact-bg{
    display: none;
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index: 152;
    background-color: rgba(0,0,0,.8);
    pointer-events: auto;
}
/*#container{*/
    /*position: fixed;*/
    /*top: 0;*/
    /*left: 0;*/
    /*right: 0;*/
    /*bottom: 0;*/
/*}*/
.quick-contact{
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    z-index: 200;
    max-width: 560px;
    max-height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    padding:35px 35px 50px;
    background-color: #202020;
    color:#fff;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-transform: translateX(570px);
    transform: translateX(570px);
}
body.quick-contact-open .quick-contact{
    -webkit-transition: all .3s .3s;
    transition: all .3s .3s;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
@media screen and (min-width:992px){
    .quick-contact {
        top:0;
        width: 560px;
        padding:50px 50px 40px;
    }
}
.quick-contact-header{
    margin-bottom:20px;
    font-family: Poppins , sans-serif;
    font-weight:700;
    letter-spacing:-0.04em;
    color:#fff
}
@media screen and (min-width:992px){
    .quick-contact-header{
        margin-bottom:30px;
    }
}
.quick-contact-header .title{
    font-size:30px;
    font-family: "Noto Sans KR", sans-serif;
    font-weight: 200;
    line-height: 1.6;
}
.btn-quick-contact-close{
    padding:0;
    border: none;
    border-radius: 0;
    outline: none;
    background-color:transparent;
    font-size: 12px;
}
.btn-quick-contact-close .close-block{
    width: 2px;
    height: 44px;
    margin-left: 18px;
    background-color: #fff;
}
.btn-quick-contact-close .close-block:first-child{
    transform: translateY(44px) rotate(45deg);
}
.btn-quick-contact-close .close-block:nth-child(2){
    transform: rotate(-45deg);
}
.quick-contact .row{
    margin: 0 -10px;
}
.quick-contact [class*=col]{
    padding: 0 10px;
}
.quick-contact .form-wrap{
    margin-bottom: 15px;
}
.quick-contact .form-cont{
    position: relative;
    border-bottom:1px solid #fff;
}
.quick-contact .input-default{
    height: 45px;
    padding-left:0;
    padding-top:10px;
    background-color: transparent;
    border:none;
    color:#fff
}
.quick-contact .project-select-label {
  height: 16px;
  margin-top:13px;
  top: 0px;
  z-index: -1;
}
#style-2.foxholder-container select:focus,
#style-2.foxholder-container textarea:focus,
#style-2.foxholder-container input:focus {
  border-top:1px solid rgba(255,255,255,.1);
  border-left:1px solid rgba(255,255,255,.1);
  border-right:1px solid rgba(255,255,255,.1);
}
.quick-contact .select-default{
    background-color: #202020;
}
.quick-contact .input-textarea{
    padding: 15px;
    padding-left:0;
    background-color: transparent;
    border:none;
    color:#fff;
    height:44px; /* for transition */
    transition: height .3s ease-out;
    -webkit-transition: height .3s ease-out;
    -o-transition: height .3s ease-out;
}
.quick-contact .input-textarea:focus {
    height: 140px;
}
.quick-contact .form-btn{
    margin-top: 25px;
}
.quick-contact .contact-submit-btn {
    width:100%;
    max-width:460px;
    height:60px;
    border:1px solid #fff;
    background-color:transparent;
    font-family: 'Poppins', sans-serif;
    font-size:14px;
    font-weight: 700;
    letter-spacing:-0.04em;
    -webkit-transition: border .6s, color .6s;
    transition: border .6s, color .6s;
}
.quick-contact .contact-submit-btn:hover {
    border:1px solid #0b6feb;
}
.quick-contact .contact-submit-btn:after {
    display:none;
}
.quick-contact .contact-submit-btn span{
    position: relative;
}
.quick-contact .selectbox-custom .selectbox-custom-style2 {
    opacity:0;
    cursor: pointer;
}

.quick-contact .selectbox-custom .select-value {
    position:absolute;
    top:20px;
    /* padding-left:15px; */
    font-size:14px;
    color:#fff;
    z-index:-1;
}
.quick-contact .selectbox-custom .select-arrow::after {
    display:block;
    content:'';
    position:absolute;
    top: 25%;
    right: 2px;
    width:10px;
    height:10px;
    border-right:1.5px solid #fff;
    border-bottom:1.5px solid #fff;
    transform:rotate(45deg)
}
.quick-contact .content_input .file_plus::after,
.quick-contact .content_input .file_plus::before{
    display:block;
    content:'';
    position:absolute;
    top:43%;
    right:0;
    width:13.5px;
    height:1.5px;
    background-color: #fff;
}
.quick-contact .content_input .file_plus::after {
    transform:rotate(90deg);
}
.quick-contact .checkbox-btn-content{
    border-bottom: none;
}
.quick-contact .checkbox-btn-content .text{
    display: inline-block;
    position: relative;
    font-size:14px;
    font-weight: 100;
}
.quick-contact .checkbox-btn-content .text:after {
  content: "";
  position: absolute;
  bottom: -2px;
  display:block;
  width:100%;
  height:1px;
  background-color: #fff;
}
.quick-contact .checkbox-btn-content input[type=checkbox]:checked ~ label:after{
    background-color: #fff;
}

/* 하단 정보 */
.quick-info-wrap:before {
    display:block;
    content:'';
    width:100%;
    height:1px;
    margin:40px 0 30px;
    background-color:#ddd;
    opacity:.3;
}
@media screen and (min-width:992px) {
    .quick-info-wrap:before {
        margin: 42px 0 36px;
    }
}
.quick-info-wrap .quick-info-txt{
    margin-bottom: 25px;
    font-size: 18px;
    line-height: 1.66;
    letter-spacing: -0.02em;
    font-weight: 100;
}
@media screen and (min-width:992px) {
    .quick-info-wrap .quick-info-txt {
        margin-bottom: 37px;
    }
}
.quick-info-wrap .quick-info-txt b{
    color:#006cff;
}
.quick-info-wrap .quick-info {
    margin: 14px 0;
    font-size:15px;
    line-height:1.15;
}
.quick-info-wrap .quick-info .title{
    display:inline-block;
    min-width:100px;
    vertical-align: middle;
    font-weight: 100;
    letter-spacing: -0.02em;
}
.quick-info-wrap .quick-info .cus-tel{
    display: inline-block;
    font-size:28px;
    font-weight: 600;
    vertical-align: middle;
}
.quick-info-wrap .quick-info .desc{
  letter-spacing: 0.05em;

}
.quick-info-wrap .quick-info .email-desc {
  font-size: 16px;
}
.quick-info .quick-location {
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
    line-height: 1.53;
}
.bnt-pdf-down-wrap {
    margin-left:24px;
}
.quick-contact-bnt-pdf-down{
    padding:0;
    border: none;
    border-radius: 0;
    outline: none;
    background-color: transparent;
    font-family: Poppins , sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: -0.04em;
    color:#fff;
}
.quick-contact-bnt-pdf-down .text {
  font-weight: 100;
  letter-spacing: -0.02em;
}
.quick-contact-bnt-pdf-down .icon{
    position: absolute;
    left:-16px;
    display: inline-block;
    width: 16px;
    height:15px;
    background-repeat:no-repeat;
    background-image:url(../../imgs/common/download_h.png);
}
.down-sns {
    margin-top:20px;
}
@media screen and (min-width:768px) {
    .down-sns {
        margin-top:40px;
    }
}
.quick-sns {
    margin-top:20px;
}
@media screen and (min-width:544px) {
    .quick-sns {
        position:absolute;
        right:30px;
        top:-4px;
        margin-top:0;
    }
}
/*=================================================
            스크롤 커스텀
=================================================*/
::-webkit-scrollbar {
    width: 7px;
}
/* Track */
::-webkit-scrollbar-track {
    -webkit-border-radius: 0;
    border-radius: 0;
}
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: rgba(0,0,0,.05);
    -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,.02);
}
::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(0,0,0,0.1);
}
/* customize scroll IE */
html {
    scrollbar-3dLight-Color: #ddd;
    scrollbar-arrow-color: #ddd;
    scrollbar-base-color: #eee;
    scrollbar-Face-Color: #f2f2f2;
    scrollbar-Track-Color: #fff;
    scrollbar-DarkShadow-Color: #ddd;
    scrollbar-Highlight-Color: #ddd;
    scrollbar-Shadow-Color: #f2f2f2;
}
/*=================================================
            리캡차 스타일
=================================================*/
.g-recaptcha{
    /*opacity: .5;*/
}
.grecaptcha-badge{
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
    opacity: 0;
}
body.quick-contact-open .grecaptcha-badge{
    opacity: .5;
}

/*=================================================
     상세 섹션 편집기 커스텀 스타일
=================================================*/
.portfolio-desc {
    margin:75px auto;
}
@media screen and (min-width: 768px) {
    .description-bigtitle,
    .description-title{
        font-size:37px !important;
    }
    .description-year {
        font-size:13px !important;
    }
    .description-text {
        font-size:15px !important;
        padding-left:70px !important;
    }
}
/*=================================================
           지도
=================================================*/
.map-location {
    width:100%;
    height:600px;
    z-index:1;
}